Subject: bug#33102: 26.1, emacs-mac 7.2; *Newsticker List* frame's SPC does not next page as expected

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 11 Jul 2019 17:11:53 +0200

VanL <[email-masked]> writes:

>> On 11 Jul 2019, at 00:28, Lars Ingebrigtsen <[email-masked]> wrote:
>> 
>> SPC in the Newsticker List window scrolls the Newsticker Item window,
>> which seems like a natural thing to do (and is the same that Gnus
>> summary buffer does).
>> 
>> Or did you mean something else?
>
> I try to get used to that natural thing to do.
>
> Yes, I might've been thrown by the 'side-effect' page-down in the next
> buffer without focus on the item-buffer.

I think this works as designed, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no